#nav {
    height: 40px;
    width: 779px;
    margin-left: 13px;
}

#sfnav, #sfnav ul {
    width: 779px;
    clear: both;
    padding: 0;
    height: 40px;
    list-style: none;
    position: absolute;
    margin: 0;
    z-index: 999;
}

#sfnav li ,#nav li {
    float: left;
    height: 35px;
    width: 110px;
    margin: 0 2px 0 0;
    padding: 0;
    text-align: center;
}

#sfnav a {
    padding: 10px 0 0 0;
    display: block;
    text-decoration: none;
    font: bold 12px Arial, Helvetica, sans-serif;
    color: #fff;
    height: 25px;
    background: transparent url(/images/templates/nav_sprite.png) 0px 0px no-repeat;
}

#sfnav a.daddy {
    background: url(/images/templates/rightarrow2.gif) no-repeat 95%;
}

#sfnav .last_separator {
    border: none;
}

#sfnav li ul {
    position: absolute;
    left: -999em;
    width: 222px;
    height: auto;
    font-weight: normal;
    margin: 0px 0 0 0;
    padding: 0;
    background: #949866;
}

#sfnav li li, #sfnav li li:first-child {
    margin: 0;
    width: 100%;
    text-align: left;
    border-bottom: solid 1px #fff;
    height: 30px;
}

#sfnav li li a, #sfnav .selected li a {
    color: #fff;
    font: bold 12px arial, verdana;
    display: block;
    background: #949866;
    height: 24px;
    padding: 6px 5px 0 15px;
    width: 202px;
}

#sfnav li li a, #sfnav li li li, #sfnav .selected li a {
    background: #949866;
}

#sfnav li ul ul {
    margin: -30px 0 0 224px;
}

#sfnav li:hover ul ul,#sfnav li:hover ul ul ul, #nav .navfxenabled li:hover ul, #nav .navfxenabled li:hover ul ul, #nav .navfxenabled li:hover ul ul ul, #nav .navfxenabled li.over ul ul, #nav .navfxenabled li.over ul ul ul {
    left: -999em;
}

#sfnav li:hover ul, #nav .navfxenabled li.over ul {
    left: auto;
}

#sfnav li li:hover ul, #sfnav li li li:hover ul, #nav .navfxenabled li li.over ul, #nav .navfxenabled li li li.over ul {
    left: -2px;
}

#nav li li.over ul.leftover, #nav .navfxenabled li li li.over ul.leftover, #nav .navfxenabled li li li li.over ul.leftover {
    left: -28.44em;
}

 #nav #sfnav li:hover ,#sfnav .selected a, #nav #sfnav li a.over ,#sfnav li a.over, #sfnav li.over ul li:hover, #sfnav li.over ul li,#nav li a:hover {
    background: transparent url(/images/templates/nav_sprite.png) 0px -63px no-repeat;
}

#nav li li a:hover {
    background: #6a6d49;
}